## miller 3.4.0

=== debian/changelog ===
miller (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to https: VCS URIs (see #810378).
  * Standards-Version 3.9.7, no change required.
  * Enable "bindnow" hardening (PIE doesn't work).

 -- Stephen Kitt <skitt@debian.org>  Wed, 17 Feb 2016 12:19:08 +0100

miller (3.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Jan 2016 20:19:39 +0100

miller (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Jan 2016 20:43:44 +0100

miller (3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 09 Dec 2015 14:44:33 +0100

miller (3.1.1-1) unstable; urgency=medium

  * New upstream release, which should build everywhere. Closes: #805621.

 -- Stephen Kitt <skitt@debian.org>  Mon, 07 Dec 2015 20:16:32 +0100

miller (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 05 Dec 2015 20:17:08 +0100

miller (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 28 Nov 2015 18:01:32 +0100

miller (2.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 19 Nov 2015 18:38:25 +0100

miller (2.2.1-1) unstable; urgency=low

  * Initial release. Closes: #800074.

 -- Stephen Kitt <skitt@debian.org>  Sat, 26 Sep 2015 18:50:14 +0200
