=== debian/watch ===
# You must remove unused comment lines for the released package.
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/miller-$1.tar.gz/" \
  https://github.com/johnkerl/miller/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
