## miller 4.4.0

=== debian/changelog ===
miller (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Sat, 13 Aug 2016 20:34:58 +0200

miller (4.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 24 Jul 2016 18:12:23 +0200

miller (4.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 25 Jun 2016 20:21:27 +0200

miller (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 12 Jun 2016 19:53:39 +0200

miller (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 21 May 2016 23:19:59 +0200

miller (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix the manpage whatis.

 -- Stephen Kitt <skitt@debian.org>  Mon, 11 Apr 2016 13:18:25 +0200
