=== debian/control ===
Source: miller
Maintainer: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               flex
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/miller.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/miller.git
Homepage: https://github.com/johnkerl/miller

Package: miller
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: name-indexed data processing tool
 Miller (mlr) allows name-indexed data such as CSV files to be
 processed with functions equivalent to sed, awk, cut, join, sort
 etc. It can convert between formats, preserves headers when sorting
 or reversing, and streams data where possible so its memory
 requirements stay small. It works well with pipes and can feed
 "tail -f".
