## miller 5.2.2

=== debian/changelog ===
miller (5.2.2-1) unstable; urgency=medium

  * New upstream release, including the integer size fixes.

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Jul 2017 20:31:21 +0200

miller (5.2.1-3) unstable; urgency=medium

  * Add a further upstream fix for the %d integer size issue.
    Closes: #865317.

 -- Stephen Kitt <skitt@debian.org>  Fri, 23 Jun 2017 20:11:47 +0200

miller (5.2.1-2) unstable; urgency=medium

  * Add upstream fix for %d integer size issue. Closes: #865317; thanks to
    James Cowgill for the detailed analysis!

 -- Stephen Kitt <skitt@debian.org>  Fri, 23 Jun 2017 09:04:14 +0200

miller (5.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Use https: in debian/copyright format.
  * Standards-Version 4.0.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 22 Jun 2017 08:44:48 +0200

miller (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Switch to debhelper compatibility level 10.

 -- Stephen Kitt <skitt@debian.org>  Mon, 19 Jun 2017 22:25:42 +0200
