=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                flex
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/miller.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/miller.git
 Homepage: https://github.com/johnkerl/miller
