## miller 5.3.0

=== debian/changelog ===
miller (5.3.0-2) unstable; urgency=medium

  * Migrate to Salsa.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 13 May 2018 18:26:14 +0200

miller (5.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.3, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Jan 2018 20:47:33 +0100
