=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                flex
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/miller.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/miller.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/miller
+Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
 
 Package: miller
