## miller 5.4.0

=== debian/changelog ===
miller (5.4.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stephen Kitt <skitt@debian.org>  Thu, 11 Apr 2019 14:52:39 +0200

miller (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Oct 2018 21:23:02 +0200
