=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%miller-$1.tar.gz%" \
    https://github.com/johnkerl/miller/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
