## miller 5.6.2

=== debian/changelog ===
miller (5.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 23 Sep 2019 19:51:29 +0200

miller (5.6.0-1) unstable; urgency=medium

  * New upstream release.
  * To allow cross-building, build lemon using the host compiler
    separately.

 -- Stephen Kitt <skitt@debian.org>  Fri, 13 Sep 2019 13:11:22 +0200

miller (5.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 12.
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Sep 2019 16:04:48 +0200
