=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                flex
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
+Rules-Requires-Root: no
 
 Package: miller
 Architecture: any
