## miller 5.9.0

=== debian/changelog ===
miller (5.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 27 Aug 2020 08:39:22 +0200

miller (5.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 13.

 -- Stephen Kitt <skitt@debian.org>  Tue, 04 Aug 2020 08:48:13 +0200

miller (5.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 17 Mar 2020 12:36:45 +0100
