## miller 5.10.0

=== debian/changelog ===
miller (5.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Tue, 01 Dec 2020 14:16:26 +0100

miller (5.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release, fixing CVE-2020-15167. Closes: #969467.
  * Adjust debian/copyright and debian/watch to exclude unlicensed Go
    code.

 -- Stephen Kitt <skitt@debian.org>  Thu, 03 Sep 2020 20:49:39 +0200
