=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                flex
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
