=== debian/changelog ===
miller (6.0.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 23:48:02 +0000

miller (6.0.0-1) unstable; urgency=medium

  * New upstream release, now built using Go.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Jan 2022 15:04:49 +0100

miller (5.10.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 24 Nov 2021 20:51:51 +0100

miller (5.10.2-1) unstable; urgency=medium

  * Standards-Version 4.6.0, no change required.
  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Thu, 02 Sep 2021 17:53:21 +0200

miller (5.10.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 28 Jun 2021 11:45:57 +0200
