=== debian/control ===
--- 
+++ 
@@ -1,20 +1,29 @@
 Source: miller
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               flex
-Standards-Version: 4.5.0
+               dh-golang,
+               golang-any,
+               golang-github-kballard-go-shellquote-dev,
+               golang-github-lestrrat-go-strftime-dev,
+               golang-github-mattn-go-isatty-dev,
+               golang-github-pkg-profile-dev,
+               golang-golang-x-term-dev,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
 Rules-Requires-Root: no
+XS-Go-Import-Path: github.com/johnkerl/miller
 
 Package: miller
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: name-indexed data processing tool
  Miller (mlr) allows name-indexed data such as CSV files to be
  processed with functions equivalent to sed, awk, cut, join, sort
