=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack)\.?\d*$/$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%miller-$1.tar.gz%" \
    https://github.com/johnkerl/miller/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
