## miller 6.4.0

=== debian/changelog ===
miller (6.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 22 Aug 2022 22:55:25 +0200

miller (6.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip tests if nocheck is present in DEB_BUILD_OPTIONS.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Jul 2022 13:54:58 +0200

miller (6.2.0-1) unstable; urgency=medium

  * New upstream release, merging ofmt.patch.

 -- Stephen Kitt <skitt@debian.org>  Mon, 21 Mar 2022 18:19:09 +0100

miller (6.1.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Thu, 17 Mar 2022 13:39:38 +0100

miller (6.1.0-1~exp2) experimental; urgency=medium

  * Apply upstream patch to produce consistent test output.

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Mar 2022 21:20:55 +0100

miller (6.1.0-1~exp1) experimental; urgency=medium

  * Rework debian/watch to download release tarballs.
  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Mar 2022 15:35:59 +0100

miller (6.0.0-2~exp2) experimental; urgency=medium

  * Re-run regression tests on failure.

 -- Stephen Kitt <skitt@debian.org>  Wed, 26 Jan 2022 14:04:41 +0100

miller (6.0.0-2~exp1) experimental; urgency=medium

  * Run the regression tests during the build.
  * Use the regression tests as an autopkgtest.

 -- Stephen Kitt <skitt@debian.org>  Sun, 23 Jan 2022 20:19:18 +0100
