=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: miller
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-facette-natsort-dev,
+               golang-github-goccmack-gocc-dev,
+               golang-github-johnkerl-lumin-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-lestrrat-go-strftime-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-pkg-profile-dev,
                golang-golang-x-term-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
