=== debian/changelog ===
miller (6.6.0-2) unstable; urgency=medium

  * Build-depend on tzdata, which is needed for timezone-based tests.
    Closes: #1027377.

 -- Stephen Kitt <skitt@debian.org>  Sat, 07 Jan 2023 10:41:52 +0100

miller (6.6.0-1) unstable; urgency=medium

  * New upstream release, fixing empty record handling.
    Closes: #1022740.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 02 Jan 2023 12:38:12 +0100

miller (6.5.0-1) unstable; urgency=medium

  * New upstream release, merging test-mlr-exename.patch.

 -- Stephen Kitt <skitt@debian.org>  Wed, 30 Nov 2022 23:01:13 +0100
