=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-pkg-profile-dev,
                golang-golang-x-term-dev,
-Standards-Version: 4.6.1
+               tzdata,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
