=== debian/watch ===
version=4
    https://github.com/johnkerl/miller/releases \
    (?:.*?/)?@PACKAGE@-(\d[\d.]*)\.tar\.gz debian uupdate
