## miller 6.8.0

=== Makefile ===
--- 
+++ 
@@ -56,14 +56,14 @@
 # See ./regression_test.go for information on how to get more details
 # for debugging.  TL;DR is for CI jobs, we have 'go test -v'; for
 # interactive use, instead of 'go test -v' simply use 'mlr regtest
-# -vvv' or 'mlr regtest -s 20'. See also internal/pkg/auxents/regtest.
+# -vvv' or 'mlr regtest -s 20'. See also internal/pkg/terminals/regtest.
 regression-test: build
 	go test -v regression_test.go
 
 # ----------------------------------------------------------------
 # Formatting
 # go fmt ./... finds experimental C files which we want to ignore.
-fmt:
+fmt format:
 	-go fmt ./cmd/...
 	-go fmt ./internal/pkg/...
 	-go fmt ./regression_test.go
