=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: miller
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,6 +14,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-pkg-profile-dev,
                golang-golang-x-term-dev,
+               golang-golang-x-text-dev,
                tzdata,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/miller
