## miller 6.9.0

=== debian/changelog ===
miller (6.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Sep 2023 19:02:46 +0200
