=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: miller
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,6 +9,7 @@
                golang-github-goccmack-gocc-dev,
                golang-github-johnkerl-lumin-dev,
                golang-github-kballard-go-shellquote-dev,
+               golang-github-klauspost-compress-dev,
                golang-github-lestrrat-go-strftime-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-pkg-profile-dev,
