=== debian/changelog ===
miller (6.11.0-1) unstable; urgency=medium

  * Update debian/watch to track assets using the GitHub API (there are
    too many assets to reliably find the upstream source archive
    otherwise).
  * New upstream release.
  * Switch to “Static-Built-Using” as per the Debian Go policy.

 -- Stephen Kitt <skitt@debian.org>  Thu, 25 Jan 2024 08:08:39 +0100
