=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: name-indexed data processing tool
  Miller (mlr) allows name-indexed data such as CSV files to be
  processed with functions equivalent to sed, awk, cut, join, sort
