=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,8 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	_build/bin/mlr regtest -S
+endif
