=== debian/control ===
--- 
+++ 
@@ -16,12 +16,12 @@
                golang-golang-x-term-dev,
                golang-golang-x-text-dev,
                tzdata,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/johnkerl/miller
+XS-Go-Import-Path: github.com/johnkerl/miller/v6
 
 Package: miller
 Architecture: any
