## miller 6.15.0

=== Makefile ===
--- 
+++ 
@@ -7,12 +7,12 @@
 # This must remain the first target in this file, which is what 'make' with no
 # arguments will run.
 build:
-	go build github.com/johnkerl/miller/cmd/mlr
+	go build github.com/johnkerl/miller/v6/cmd/mlr
 	@echo "Build complete. The Miller executable is ./mlr (or .\mlr.exe on Windows)."
 	@echo "You can use 'make check' to run tests".
 
 quiet:
-	@go build github.com/johnkerl/miller/cmd/mlr
+	@go build github.com/johnkerl/miller/v6/cmd/mlr
 
 # For interactive use, 'mlr regtest' offers more options and transparency.
 check: unit-test regression-test
@@ -33,25 +33,25 @@
 # ----------------------------------------------------------------
 # Unit tests (small number)
 unit-test ut: build
-	go test github.com/johnkerl/miller/pkg/...
+	go test github.com/johnkerl/miller/v6/pkg/...
 
 ut-lib:build
-	go test github.com/johnkerl/miller/pkg/lib...
+	go test github.com/johnkerl/miller/v6/pkg/lib...
 ut-scan:build
-	go test github.com/johnkerl/miller/pkg/scan/...
+	go test github.com/johnkerl/miller/v6/pkg/scan/...
 ut-mlv:build
-	go test github.com/johnkerl/miller/pkg/mlrval/...
+	go test github.com/johnkerl/miller/v6/pkg/mlrval/...
 ut-bifs:build
-	go test github.com/johnkerl/miller/pkg/bifs/...
+	go test github.com/johnkerl/miller/v6/pkg/bifs/...
 ut-input:build
-	go test github.com/johnkerl/miller/pkg/input/...
+	go test github.com/johnkerl/miller/v6/pkg/input/...
 
 bench:build
-	go test -run=nonesuch -bench=. github.com/johnkerl/miller/pkg/...
+	go test -run=nonesuch -bench=. github.com/johnkerl/miller/v6/pkg/...
 bench-mlv:build
-	go test -run=nonesuch -bench=. github.com/johnkerl/miller/pkg/mlrval/...
+	go test -run=nonesuch -bench=. github.com/johnkerl/miller/v6/pkg/mlrval/...
 bench-input:build
-	go test -run=nonesuch -bench=. github.com/johnkerl/miller/pkg/input/...
+	go test -run=nonesuch -bench=. github.com/johnkerl/miller/v6/pkg/input/...
 
 # ----------------------------------------------------------------
 # Regression tests (large number)
@@ -114,7 +114,7 @@
 so: install
 
 mlr:
-	go build github.com/johnkerl/miller/cmd/mlr
+	go build github.com/johnkerl/miller/v6/cmd/mlr
 
 # ----------------------------------------------------------------
 # Please see comments in ./create-release-tarball as well as
