=== debian/changelog ===
miller (6.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 28 Sep 2025 21:26:16 +0200
