=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.24~),
                golang-github-facette-natsort-dev,
                golang-github-goccmack-gocc-dev,
                golang-github-johnkerl-lumin-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-klauspost-compress-dev,
+               golang-github-kshedden-dstream-dev,
+               golang-github-kshedden-statmodel-dev,
                golang-github-lestrrat-go-strftime-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-pkg-profile-dev,
                golang-golang-x-term-dev,
                golang-golang-x-text-dev,
                tzdata,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
