=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
-export DH_GOLANG_BUILDPKG := github.com/johnkerl/miller/cmd/mlr
+export DH_GOLANG_BUILDPKG := github.com/johnkerl/miller/v6/cmd/mlr
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
