=== debian/tests/control ===
Tests: regtest
Depends: miller
