=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/johnkerl/miller/releases \
  https://github.com/johnkerl/@PACKAGE@/releases/download/v\d[\d.]*/@PACKAGE@-(\d[\d.]*)\.tar\.gz debian uupdate
