## miller 6.16.0

=== debian/changelog ===
miller (6.16.0-1) unstable; urgency=medium

  * New upstream release, merging any-go-1.24.patch.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.
  * Update debian/watch to version 5.

 -- Stephen Kitt <skitt@debian.org>  Mon, 12 Jan 2026 21:03:24 +0100
