=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: miller
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.24~),
@@ -18,11 +17,10 @@
                golang-golang-x-term-dev,
                golang-golang-x-text-dev,
                tzdata,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/miller
 Vcs-Git: https://salsa.debian.org/debian/miller.git
 Homepage: https://github.com/johnkerl/miller
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/johnkerl/miller/v6
 
 Package: miller
