=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/johnkerl/miller/releases
Matching-Pattern: https://github.com/johnkerl/@PACKAGE@/releases/download/v\d[\d.]*/@PACKAGE@-(\d[\d.]*)\.tar\.gz
Searchmode: plain
