## miller 6.17.0

=== Makefile ===
--- 
+++ 
@@ -92,18 +92,19 @@
 # * turns *.md.in into *.md (live code samples), using mlr from the $PATH
 # * note the man/manpage.txt becomes some of the HTML content
 # * turns *.md into docs/site HTML and CSS files
-dev:
-	-make fmt
-	make build
+dev: fmt build
 	make check
 	make -C man build
 	make -C docs/src forcebuild
 	make -C docs
 	@echo DONE
 
-docs: build
+docs: fmt build
 	make -C docs/src forcebuild
 	make -C docs
+
+man: fmt build
+	make -C man build
 
 # ----------------------------------------------------------------
 # Keystroke-savers
@@ -119,9 +120,9 @@
 # ----------------------------------------------------------------
 # Please see comments in ./create-release-tarball as well as
 # https://miller.readthedocs.io/en/latest/build/#creating-a-new-release-for-developers
-release_tarball: build check
+release_tarball release-tarball: build check
 	./create-release-tarball
 
 # ================================================================
 # Go does its own dependency management, outside of make.
-.PHONY: build mlr check unit_test regression_test bench fmt staticcheck dev docs
+.PHONY: build mlr check unit_test regression_test bench fmt staticcheck dev docs man
