=== debian/changelog ===
miller (6.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 22 Feb 2026 17:15:33 +0100
