=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
                golang-github-pkg-profile-dev,
                golang-golang-x-term-dev,
                golang-golang-x-text-dev,
+               golang-gopkg-yaml.v3-dev,
+               golang-pault-go-debian-dev,
                tzdata,
 Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/miller
